# GimpUi.OffsetArea

    const GimpUi = imports.gi.GimpUi;

    let offsetArea = new GimpUi.OffsetArea();

Widget to control image offsets.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.DrawingArea
        - GimpUi.OffsetArea

## Constructors

- GimpUi.OffsetArea.new

## Methods

- GimpUi.OffsetArea.prototype.set_offsets
- GimpUi.OffsetArea.prototype.set_pixbuf
- GimpUi.OffsetArea.prototype.set_size

## Signals

- offsets-changed